<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/dashboard_model_background"
    android:padding="20dp"
    android:orientation="vertical"
    android:layout_marginHorizontal="20dp"
    tools:context=".dialog.ShowLoadFragment">

   <com.google.android.material.textview.MaterialTextView
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:text="@string/public_ip"
       style="@style/TextDialog"
       />
    <LinearLayout
        android:layout_width="280dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:src="@drawable/module_oval" />
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="TextContentSmall"
            android:layout_gravity="center"
            android:layout_marginStart="20dp"
            android:text="192.168.1.100"/>
    </LinearLayout>
    <com.google.android.material.textview.MaterialTextView
        style="@style/TextModuleTitle"
        android:layout_width="match_parent"
        android:id="@+id/ok"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="@string/ok"
        android:textAlignment="textEnd"
        android:layout_marginEnd="20dp"
        tools:ignore="RelativeOverlap" />
</LinearLayout>